Subject: Charmm-bbs has a new home!

From: "David E. Bernholdt" <[email-masked]>
Date: Fri, 10 Oct 1997 11:17:26 -0400

With Donovan Chin's blessing and help, operation of the charmm-bbs
list has been taken over by the Chemistry Software and Information
Resources Project (CSIR, pronounced caesar).  The list is back in
operation and ready for new subscribers.

To subscribe, send a message to [email-masked] with 'subscribe
charmm-bbs' on a line by itself in the body.

Visit CSIR (http://www.csir.org) for archives of this and many other
chemistry-related lists, as well as a catalog of chemistry software
and other information.

Enjoy!
--
David E. Bernholdt                      | Email:  [email-masked]
Northeast Parallel Architectures Center | Phone:  +1 315 443 3857
111 College Place, Syracuse University  | Fax:    +1 315 443 1973
Syracuse, NY 13244-4100                 | URL:    http://www.npac.syr.edu